﻿

.bannertitle strong {
  line-height: 38px;
  line-height: 28px;
  display: block;
  padding-bottom: 16px; }

  .bannertitle strong:after {
    content: "";
    display: block;
    clear: both; }

  .banner-noimg .banner-text .bannertitle {
    color: #A4ACCB !important;
    margin: 0;
    font-size: 1.0rem; }

    .banner-noimg .banner-text .bannertitle strong {
      font-size: 1.5rem; }


  .banner-text .bannertitle {
    font-size: 1.35rem !important;
    font-weight: 400; }

    .banner-text .bannertitle strong {
      font-size: 2.5rem !important;
      font-weight: 600;
      line-height: 38px;
      font-family: "Roboto Slab", serif; }
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.mobile-main-nav .menu-item a .fa{padding-right:6px}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-5{width:41.66666667%}


footer.pageFooter .mainFooter .compliance-info {
  font-size: 16px;
  font-size: 1rem;
  color: #231f20;
}

  footer.pageFooter .mainFooter .compliance .compliance-info {
    font-size: 16px;
    font-size: 1rem;
    text-align: left;
  }

.header-layout-two .header-b {
    border-top: 1px solid #EBEBEB;
    padding: 15px 0;
}

.fonts-view-grid .fonts-view-item-img-wrap {
  text-align: center;
  height: 120px;
  margin-bottom: 10px;
  overflow: hidden;
}

.fonts-view-list .fonts-view-item-img-wrap {
  text-align: left;
  margin-bottom: 10px;
  padding: 0 15px;
  height: 100px;
  position: relative;
  overflow: hidden;
}

.fonts-view-list .fonts-view-item-img-wrap img {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  max-height: 100%;
}

.number-list-item .fonts-view-item-img-wrap {
  display: block;
  height: 90px;
}


#buffer {
	height: 380px;
	clear: both;
}
.region-header .page-element{width:75%;}
.region-header .block{clear:right;float:right;width:25%;}
.wire .region-page-top,.wire .region-page-bottom{display:none !important;}
.wire .region div{-moz-box-shadow:2px 2px 2px #AAAAAA;}
.drupal .region{background-color:lightgreen !important;}
.drupal .region .region{background-color:red !important;}
.region-preheader-first{overflow:hidden;}
.region-preheader-first #block-block-126 ul,.region-preheader-first #block-views-user-profile-block-3 ul{text-align:right;padding:0;}
.page-node-17751 .region-preheader-first,.page-node-17746 .region-preheader-first,.page-node-17756 .region-preheader-first{margin:0 auto;}
.tklb ~ .region #toolbar{display:none !important;}
.content .entry header h2 .hot{display:none;color:red;font-size:14px}
section.read-more .related-posts li .hot{color:red}
.entry-summary .entry-title{padding-bottom:14px!important}
.et_pb_portfolio_item .et_pb_module_header a,.et_pb_portfolio_item h3 a,.et_pb_post .entry-title a,.et_pb_post h2 a{text-decoration:none}
.et_pb_blog_grid .et_pb_no_thumb .entry-title,.et_pb_blog_grid .et_pb_no_thumb h2{margin-top:0}



.footer-socket-wrapper {
	padding: 10px 0px;
	background-color: #F8F8F8;
	border-top: 1px solid #EAEAEA;
}


.footer-socket-wrapper .copyright {
	color: #666666;
	max-width: 50%;
	float: left;
	font-size: 12px;
}


.footer-socket-wrapper .copyright a {
	color: #666666;
}


.footer-socket-wrapper .copyright a:hover {
	color: #0FBE7C;
}


.footer-socket-wrapper .small-menu {
	float: right;
}


.footer-socket-wrapper .small-menu a {
	padding-top: 0;
}


.footer-socket-wrapper .small-menu ul li ul {
	top: 21px;
}

	.footer-socket-wrapper .small-menu li {
		float: none;
		display: inline;
	}
 

.homerowtop4 {
clear:both;
width:95%; 
padding: 0px 10px 2px 10px; 
margin-top: 20px;
margin-bottom: 10px;
border: 5px solid #e6e0ec; 
font-size:medium;
background-color: #e6e0ec;
min-height:105px;
overflow: auto;
}


.homerowtop4:hover {opacity:0.9; background-color: white;}



.section-new-arrivals .section__actions {position: absolute;width: 90%;background-color: #fff;text-align: center;padding: 8px 0;transform: translateX(-50%);left: 50%;bottom: -3%;}


.section-new-arrivals .section__actions h4, .section-new-arrivals .section__actions p  {
	font-family: "Futura", sans-serif;
}


.section-new-arrivals .section__actions h4 {
	font-weight: 700;
	letter-spacing: 2px;
	text-transform: none;
}


.section-new-arrivals .section__actions p { color: #000; letter-spacing: 1px; }
.featured-ad .adunit{max-width:100%;width:728px;display:block;margin:0 auto}

.pagetop {
	padding: 30px;
}

.infinite-sidebar-area .infinite-widget-head-divider{ display: block; border-top-width: 1px; border-top-style: solid; overflow: hidden; margin-top: 6px; }
.c-pop-modal__tit{text-align:center;font-size:20px;font-weight:700;text-transform:uppercase;margin:0 0 15px;height:41px;white-space:nowrap;-o-text-overflow:ellipsis;text-overflow:ellipsis;padding:0 20px}
.c-pop-modal__tit:last-child{margin-bottom:0}
.c-pop-modal__tit span{color:#a66e01;display:inline-block;text-shadow:1px 1px 1px rgba(255,255,255,.76);background-color:#f7d14d;-webkit-box-shadow:3px 3px 2px rgba(22,92,167,.82);box-shadow:3px 3px 2px rgba(22,92,167,.82);-webkit-border-bottom-left-radius:5px;border-bottom-left-radius:5px;-webkit-border-bottom-right-radius:5px;border-bottom-right-radius:5px;padding:0 60px;height:41px;line-height:41px;max-width:100%}
#et_mobile_nav_menu{display:none;float:right}
.et_header_style_fullscreen #et_top_search,.et_header_style_fullscreen #top-header,.et_header_style_fullscreen .et_slide_menu_top .clear,.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_slide #et_top_search,.et_header_style_slide #top-header,.et_header_style_slide div#et_mobile_nav_menu,.et_slide_in_menu_container #mobile_menu_slide .et_mobile_menu li ul{display:none!important}
.et_header_style_fullscreen div#et_mobile_nav_menu,.et_header_style_fullscreen.et_fullwidth_nav .et-search-form,.et_header_style_slide div#et_mobile_nav_menu,.et_header_style_slide.et_fullwidth_nav .et-search-form{right:0!important}
.et_header_style_centered #et_mobile_nav_menu{float:none;position:relative;margin-top:20px}
.et_header_style_split #et_mobile_nav_menu{display:block;float:none;position:relative;margin-top:20px}




.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
    float:left;
    margin-bottom:10px;
    margin-right:40px;
    position:relative;
}

.one_third { width:280px; }


.recent-appartment .recent-appartment__controls {
  position: absolute;
  right: 0;
}


.recent-appartment .recent-appartment__controls span {
  color: rgba(0, 0, 0, 0.3);
  background-color: white;
  display: inline-block;
  text-align: center;
  width: 60px;
  height: 60px;
  line-height: 60px;
}


.recent-appartment .recent-appartment__controls .prev {
  float: left;
}


.recent-appartment .recent-appartment__controls .owl-pagination {
  float: left;
}


.recent-appartment .recent-appartment__controls .next {
  float: right;
}

  #secondary-bar {
    border: none;
    height: 0;
    position: absolute;
  }


.site-header.stickytop #secondary-bar {
  float: left;
  clear: none !important;
  border: none;
}


.site-header.stickytop #secondary-bar.container {
  width: auto;
  min-width: 0;
  margin: 0;
  position: static;
}


.site-header.stickytop #secondary-bar .search-icon {
  right: 20px;
}


.container {
  margin: 0 auto;
  width: 1060px;
}



#masthead .container {
  position: relative;
}


.site-header.stickytop .site-start.container {
  width: auto;
  min-width: 0;
  margin: 0;
}


.page-nav {
  margin: 40px auto;
  font-size: 15px;
  display: table;
}

.page-nav a,
.page-nav span {
  padding: 0 11px;
  display: inline-block;
  min-width: 40px;
  text-align: center;
  color: #666;
  line-height: 40px;
  float: left;
  margin: 0 3px;
}

.page-nav .first,
.page-nav .last,
.page-nav .extend,
.page-nav .pages {
  display: none;
}

.page-nav i {
  font-size: 18px;
  line-height: 40px;
  display: inline-table;
}

.page-nav .current {
  border: 1px solid #e5e5e5;
  line-height: 38px;
  color: #000;
}

.td-md-is-android .page-nav i {
  line-height: 45px;
}


    .ruby-widget-post-fw .widget-title h3 {
        font-size: 20px;
    }


.widget-title {
    display: block;
    text-align: center;
    margin-bottom: 30px;
}


.about-widget .widget-title {
    position: absolute;
    left: 0;
    right: 0;
    top: 40px;
    margin: 0;
    color: #fff;
    z-index: 9;
}


.widget_mc4wp_form_widget .widget-title {
    display: none;
}


.footer-wrap.is-light-text .widget-title {
    color: #eee;
}


.widget_mc4wp_form_widget .widget-title, .widget_custom_html .widget-title {
  display: block;
}


#ss_toggle{
    z-index: 999999;
}
.vc_clearfix:after,.vc_column-inner::after,.vc_el-clearfix,.vc_row:after{clear:both}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}
.nav-tabs-bottom{border-bottom:0;border-top:1px solid #ddd}
.nav-tabs-left{border-bottom:0;border-right:1px solid #ddd}
.nav-tabs-right{border-bottom:0;border-left:1px solid #ddd}



.nav.navbar-nav.nav-justified {
  float: none;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
 #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:7px;}

.span10 { width:780px; }

.row-fluid .span10 {
	width:82.978723404255%;
	*width:82.925531914894%;
}

input.span10, textarea.span10, .uneditable-input.span10 { width:766px; }

.table td.span10, .table th.span10 {
	float:none;
	width:764px;
	margin-left:0;
}

  input.span10,
  textarea.span10,
  .uneditable-input.span10 {
    width: 956px;
  }
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}
.section-popups .section-group-holder{display:table-cell;vertical-align:middle;padding:40px 0}
.ssbp-input-url-div,.ssbp-total-shares,.ssba-hide-button.ssbp-each-share,.ssbp-toggle-switch,.ssbp-text{display:none}
.ssbp--theme-3 .ssbp-text{display:inline-block;vertical-align:middle;font-size:12px;margin-left:.5em;text-shadow:-1px -1px rgba(0,0,0,0.2)}
.ssbp--theme-7 .ssbp-text{display:inline-block;vertical-align:middle;font-size:12px;margin-left:.5em}
.ssbp--theme-11 .ssbp-text{display:inline-block;vertical-align:middle;font-size:12px;line-height:1.2;font-size:11px}

								
								.ssba-classic-2 .ssbp-text {
									display: none!important;
								}


.call-for-action-shodow-down {
	top: 99%;
	position: absolute;
	left: 0;
}





.bottom_row h3 {font-size:18px; color:#cfcfcf;  margin-top:0; line-height:18px; font-weight:normal}


.bottom_row .grid_3_5{width:215px;}




.bottom_row {width:960px; margin:-40px auto 0; padding-bottom:33px}

	.bottom_row .list1 li {padding:4px 0 8px 45px}

	.bottom_row .list1 li a{color:#7d7d7d; text-decoration:none}

	.bottom_row .list1 li:hover a{color:#a8a8a8; }


.footer_second_menu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

.footer_second_menu ul li {
	float: left;
	margin-right: 40px;
	margin-bottom: 0;
}

.footer_second_menu ul li a {
	display: block;
	color: inherit;
}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}


    .col-lg-6 {
        width: 50%;
    }

#history #main #app-row .items {
  width: 100%;
}

.inter .items {
  position: absolute;
  left: 0;
  visibility: hidden;
  bottom: 99%;
  opacity: 0;
  transform: translateY(5px);
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
}

  .inter.on .items {
    opacity: 1;
    transform: none;
    visibility: visible;
  }


body.page-template-certificates #wrapper {
	background-color: #f2f2f2 !important;
}



body.page-template-certificates-esp #wrapper {
	background-color: #f2f2f2 !important;
}


body.page-template-certificates-pt-br #wrapper {
	background-color: #f2f2f2 !important;
}

body.page-template-certificates-fr #wrapper {
	background-color: #f2f2f2 !important;
}
#wrapper{background:#fff}
#wrapper.boxed{max-width:1180px;margin:0 auto;position:relative;box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2)}
#wrapper.boxed #header-container{display:block;position:relative;box-shadow:none}
#wrapper.boxed #content-container{padding-top:0px !important}
#wrapper.boxed .slider{position:relative;max-width:1180px}
#wrapper.boxed .home-page{margin-top:0px}
#wrapper.boxed #widget-block{margin-top:0px;background:#FFF}

  .hero .hero-inner {
    width: 97.22222%;
    float: left;
    margin-left: 1.38889%;
    margin-right: 1.38889%;
    padding-left: 10px;
    padding-right: 10px; }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-sm-4 {
    width: 33.33333333%;
  }


#center2 {
	float:right;
	width:262px;
	margin-right:10px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-md-10{-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%}
.so-widget-sow-image-default-b37b538aacbf .sow-image-container {
text-align: center;
}

.so-widget-sow-image-default-b37b538aacbf .sow-image-container .so-widget-image {
display: inline-block;
max-width: 100%;
width: inherit;
height: auto;
}
.footer-left{float:none}


.entry-meta a,
.widget-container a,
.footer2 a {
	border-bottom: 1px dotted transparent;
}


.widget-container {
	padding: 5px;
	margin: 0 0 20px 0;
}


.widget-container ul li {
	display: block;
	float: none;
	margin-bottom: 0.5em;
}
 .widget-container, .widget-container a { font-family: inherit; }
 .entry-meta a:hover, .widget-container a:hover, .footer2 a:hover { border-bottom-color: #CCCCCC; }
 .sidey .widget-container { color: #555555; background-color: ; }
 .sidey .widget-container a {color:;}
 .sidey .widget-container a:hover {color:;}
 #footer .widget-container { color: #555555; background-color: ; }
 #content p, #content ul, #content ol, .widget-container, .widget-container a, table, table td, .ppbox , .navigation, #content dl, #content { font-size:18px;line-height:1.8em; word-spacing:Default; letter-spacing:; }

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}

	.genesis-nav-menu .menu-item {
		display: inline-block;
		text-align: left;
	}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

  html.special .menu-mobile__col { border-bottom-color: #000; }

  html.special.medium-font .menu-mobile__col { border-bottom-color: #000; }

  html.special.big-font .menu-mobile__col { border-bottom-color: #000; }


.menu-mobile__col { border-bottom: 1px solid #ebeef4; padding-bottom: 34px; margin-bottom: 39px; margin-left: 40px; margin-right: 29px; }


.menu-mobile__col:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }


html.special.black-bg .menu-mobile__col { border-bottom-color: #fff; }


html.special.blue-bg .menu-mobile__col { border-bottom-color: #195183; }

  .tabs dd, .tabs .tab-title {
    position: relative;
    margin-bottom: 0 !important;
    list-style: none;
    float: left; }

    .tabs dd.active a, .tabs .tab-title.active a {
      background-color: transparent;
      color: #222; }

  .tabs.vertical dd, .tabs.vertical .tab-title {
    position: inherit;
    float: none;
    display: block;
    top: auto; }
.carousel-inner{position:relative;width:100%;overflow:hidden}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content div.name {
display:block;margin:30px 0px 0px 0px;font-style:italic;color:#666666;font-weight:bold;
}

#kundenstimmen div.wrapper div.content div.slideshow div.slide ul li div.text div.text_wrapper div.text_content_drliebe div.name {
display:block;margin:30px 0px 0px 0px;font-style:italic;color:#BA0E0D;font-weight:bold;
}

    #mw_board_group_1 .mw_board_group_1_contents {  }


#shopping_cart_list{
    list-style: none; margin: 0; padding: 0; clear: both; height: auto;
}


#shopping_cart_list li{
    clear: both; border: 0; display: block; color:#fff; width: 100%; padding: 0; margin: 5px 0; height: auto; text-align:left; font-size: 16px;
}

#shopping_cart_list li span{
     width: 280px;
    display: inline-block;
    line-height:22px;
    word-wrap : break-word ;word-break:break-all;
    font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", "serif"
}



#shopping_cart_list li span strong {
    color:#F6B426;
}

#shopping_cart_list li img{
    vertical-align:middle;
    cursor: pointer;
     float: right
}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}



.wrap-contact-tabs  p , .wrap-contact-tabs  .section-heading .section-title{
	color:#fff;
}


.section-heading.white-heading .section-title {
    color: #ffffff;
}


.section-heading .section-title {

    color: #333333;
    font-size: 44px;
    font-weight: 400;
    margin-bottom: 20px;

}


.section-trust-us .section-heading .section-title {
    margin-bottom: 7px;
}

    
    html html .section-heading .section-title {
    font-size: 20px;
}

    
html .section-heading .section-title {
    font-size: 28px;
    margin-bottom: 0;
}

#aside_left_column {
	width:45%;
	padding-top: 20px;
	padding-right: 10px;
	position:relative;
	float: left;
}

#aside_left_column a {
	
	text-decoration: none;
}
#wp-calendar tfoot td#next{padding-right:10px;text-align:right}
#wp-calendar td.pad,.footer #wp-calendar td.pad{background:0 0!important;border:none}



.wp-pagenavi {
  margin: 20px 10px; }


.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
	border: 1px solid #BFBFBF;
	padding: 3px 5px;
	margin: 2px;
}


.wp-pagenavi a:hover, .wp-pagenavi span.current {
	border-color: #000;
}


.wp-pagenavi span.current {
	font-weight: bold;
}

	
	.wp-pagenavi span, .wp-pagenavi a {
		float: left;
	}

	
	.wp-pagenavi:after {
		clear: both;
		display: block;
		content: " ";
    }
.footer-in-bottom{background:#F0F0F0;clear:both;height:auto;padding:13px 0px;position:relative;}
.footer-in-bottom .footer_right_bottom ul.nav li.leaf{display:inline-block;display:-moz-inline-stack;}
.footer-in-bottom .footer_right_bottom ul.nav li.leaf a{padding:0 10px 0 0;}
.footer-in-bottom .footer_right_bottom{text-align:right;}

      .home .featured-block__title {
        font-size: 38px; }

  .featured-block__title {
    margin: 0;
    font-size: 26px;
    font-weight: bold;
    color: #FFF; }
.sr-only{position:absolute;width:1px;height:1px;margin:-1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}
